[Options]
CodeFoldDockSide=2
CodeFoldDockRect=AB040000000000002101000078000000
ShowDock=0
FoldLimit=10000
CharsLimit=1000000
FollowCaret=1
FoldListSystemColors=0
FoldListSystemFont=1
ShowNodes=1
DrawNodeType=1
TagMarkEnable=1
CollapseOnOpen=0
NoPrintCollapsed=0
HideFoldEnd=0
FindRootMaxDepth=0
FindRootFlags=0
CurrentCollapse=699
CurrentGoBegin=731
CurrentGoEnd=733
CurrentSelect=732
AllCollapse=955
AllNextLevel=989
AllPrevLevel=987
FindRootLevel=123
